
(cl:in-package :asdf)

(defsystem "homer_mapnav_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :homer_mapnav_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "AddPOI" :depends-on ("_package_AddPOI"))
    (:file "_package_AddPOI" :depends-on ("_package"))
    (:file "DeletePOI" :depends-on ("_package_DeletePOI"))
    (:file "_package_DeletePOI" :depends-on ("_package"))
    (:file "GetPointsOfInterest" :depends-on ("_package_GetPointsOfInterest"))
    (:file "_package_GetPointsOfInterest" :depends-on ("_package"))
    (:file "GetRegionOfInterestName" :depends-on ("_package_GetRegionOfInterestName"))
    (:file "_package_GetRegionOfInterestName" :depends-on ("_package"))
    (:file "GetRegionsOfInterest" :depends-on ("_package_GetRegionsOfInterest"))
    (:file "_package_GetRegionsOfInterest" :depends-on ("_package"))
    (:file "LoadMap" :depends-on ("_package_LoadMap"))
    (:file "_package_LoadMap" :depends-on ("_package"))
    (:file "ModifyPOI" :depends-on ("_package_ModifyPOI"))
    (:file "_package_ModifyPOI" :depends-on ("_package"))
    (:file "PointInsideRois" :depends-on ("_package_PointInsideRois"))
    (:file "_package_PointInsideRois" :depends-on ("_package"))
    (:file "SaveMap" :depends-on ("_package_SaveMap"))
    (:file "_package_SaveMap" :depends-on ("_package"))
    (:file "SetMapPose" :depends-on ("_package_SetMapPose"))
    (:file "_package_SetMapPose" :depends-on ("_package"))
  ))