
"use strict";

let PointsOfInterest = require('./PointsOfInterest.js');
let RoiChange = require('./RoiChange.js');
let PointOfInterest = require('./PointOfInterest.js');
let ModifyPOI = require('./ModifyPOI.js');
let TargetUnreachable = require('./TargetUnreachable.js');
let ModifyMap = require('./ModifyMap.js');
let StartNavigation = require('./StartNavigation.js');
let NavigateToPOI = require('./NavigateToPOI.js');
let RegionOfInterest = require('./RegionOfInterest.js');
let RegionsOfInterest = require('./RegionsOfInterest.js');
let MapLayers = require('./MapLayers.js');
let DriveToActionGoal = require('./DriveToActionGoal.js');
let DetectObstacleActionGoal = require('./DetectObstacleActionGoal.js');
let DriveToAction = require('./DriveToAction.js');
let DetectObstacleActionResult = require('./DetectObstacleActionResult.js');
let DetectObstacleResult = require('./DetectObstacleResult.js');
let DriveToActionFeedback = require('./DriveToActionFeedback.js');
let DetectObstacleGoal = require('./DetectObstacleGoal.js');
let DetectObstacleFeedback = require('./DetectObstacleFeedback.js');
let DetectObstacleAction = require('./DetectObstacleAction.js');
let DriveToGoal = require('./DriveToGoal.js');
let DriveToFeedback = require('./DriveToFeedback.js');
let DriveToActionResult = require('./DriveToActionResult.js');
let DetectObstacleActionFeedback = require('./DetectObstacleActionFeedback.js');
let DriveToResult = require('./DriveToResult.js');

module.exports = {
  PointsOfInterest: PointsOfInterest,
  RoiChange: RoiChange,
  PointOfInterest: PointOfInterest,
  ModifyPOI: ModifyPOI,
  TargetUnreachable: TargetUnreachable,
  ModifyMap: ModifyMap,
  StartNavigation: StartNavigation,
  NavigateToPOI: NavigateToPOI,
  RegionOfInterest: RegionOfInterest,
  RegionsOfInterest: RegionsOfInterest,
  MapLayers: MapLayers,
  DriveToActionGoal: DriveToActionGoal,
  DetectObstacleActionGoal: DetectObstacleActionGoal,
  DriveToAction: DriveToAction,
  DetectObstacleActionResult: DetectObstacleActionResult,
  DetectObstacleResult: DetectObstacleResult,
  DriveToActionFeedback: DriveToActionFeedback,
  DetectObstacleGoal: DetectObstacleGoal,
  DetectObstacleFeedback: DetectObstacleFeedback,
  DetectObstacleAction: DetectObstacleAction,
  DriveToGoal: DriveToGoal,
  DriveToFeedback: DriveToFeedback,
  DriveToActionResult: DriveToActionResult,
  DetectObstacleActionFeedback: DetectObstacleActionFeedback,
  DriveToResult: DriveToResult,
};
